function k(id) {
    return document.getElementById(id);
}
function showimg() {
    if (document.getElementById("img").style.display != "none")
        return;
    else {
        document.getElementById("img").style.display = "";
        document.getElementById("img").src = "/getcode.aspx?" + Math.random();
    }
}
function refreshimg() {
    if (document.getElementById("img").style.display == "none")
        document.getElementById("img").style.display = "";
    document.getElementById("img").src = "/getcode.aspx?" + Math.random();
}
function loadimg() {

}


function showNav(obj, cur, cout) {
    for (i = 1; i < cout; i++) {
        if (k("nav" + i).className == "selected") {
            k("nav" + i).className = "";
        }
        if (k("nav" + i).style.display == "") {
            k("nav_" + i).style.display = "none";
        }
    }
    k("nav" + cur).className = "selected";
    k("nav_" + cur).style.display = "";
    //    alert(k("nav" + cur).class);
}

function chgLg(v) {
    n = "";
    switch (v) {
        case 0: n = "UID"; break;
        case 1: n = "用户名"; break;
        case 2: n = "邮箱"; break;
        case 3: n = "QQ"; break;
        case 4: n = "手机"; break;
    }
    k("what").innerHTML = n;
}
